{
    "string" :
    {
        "rank0" : "あまりにもうますぎる！",
        "rank1" : "これ程の美味とは！",
        "rank2" : "絶品、正に絶品！",
        "rank3" : "最高にして絶妙！",
        "rank4" : "この味との出会いに感謝！",
        "rank5" : "食べ応えが過ぎる！",
        "rank6" : "口当たりの良さが言葉にならない！",
        "rank7" : "これぞこだわりの味と言えよう！",
        "rank8" : "頬が落ちる程だ！",
        "rank9" : "贅沢にして高級、完璧である！"
    },
    "int" :
    {
        "length" : 10
    }  
}